{
  "type": "FeatureCollection",
  "dataSetId": "46aeb5ba-1ab8-4fd7-8dd1-2c1ad62e67b9",
  "dataSetName": "BASELINE - Distribution of Oxyura jamaicensis in IE",
  "features": [
    {
      "type": "Feature",
      "id": "10kmE320N335",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              -6.52564525899993,
              52.107817777000037
            ],
            [
              -6.3828183259999491,
              52.127991717000043
            ],
            [
              -6.4156201879999344,
              52.215229762000035
            ],
            [
              -6.5587079159999462,
              52.195010424000031
            ],
            [
              -6.52564525899993,
              52.107817777000037
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "4297340c-d7a0-471d-9de7-7d49905688e5"
          }
        },
        "metadata": {
          "title": "IE_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "IE_DWC_Oxyura_jamaicensis"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunomen"
            },
            "referenceSpeciesName": {
              "_value": "Oxyura jamaicensis"
            },
            "referenceSpeciesId": {
              "href": "http://www.eu-nomen.eu/portal/taxon.php?GUID=urn:lsid:marinespecies.org:taxname:159100"
            }
          }
        }
      }
    },
    {
      "type": "Feature",
      "id": "10kmE325N350",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              -6.30324075599998,
              53.516855017000069
            ],
            [
              -6.1557362369999282,
              53.536845797000069
            ],
            [
              -6.1896267459999308,
              53.624113985000065
            ],
            [
              -6.3374140039999247,
              53.604076168000063
            ],
            [
              -6.30324075599998,
              53.516855017000069
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "af5c30fa-b014-4692-9709-9c8f8e5a2a77"
          }
        },
        "metadata": {
          "title": "IE_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "IE_DWC_Oxyura_jamaicensis"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunomen"
            },
            "referenceSpeciesName": {
              "_value": "Oxyura jamaicensis"
            },
            "referenceSpeciesId": {
              "href": "http://www.eu-nomen.eu/portal/taxon.php?GUID=urn:lsid:marinespecies.org:taxname:159100"
            }
          }
        }
      }
    }
  ]
}